2017年7月6日的内容

云存储
ZBLOGPHP插件

云存储

十五楼的鸟儿 2个月前 (07-06) 2623浏览 22评论 收藏

本插件需要服务器支持php5.3及以上版本,请注意。 使用云空间存储博客附件,支持阿里云、七牛云、腾讯云、百度云,更高效,更可靠。兼容历史附件。 1、应用中心其他云存储插件不能用?2、曾经使用的时候把你的历史附件也给跳转了?3、鱼龙混杂的今天,到底是收费好用还是免费好用?谁才是最贵的? 如果你有以上...